body {
		margin:0px;padding:0px;background:#ffffff;color:#000000;font:12px Verdana,Arial,Helvetica,sans-serif;
		scrollbar-3dlight-color:#d1d7dc;scrollbar-arrow-color:#006699;scrollbar-darkshadow-color:#98aab1;scrollbar-face-color:#dee3e7;scrollbar-highlight-color:#ffffff;scrollbar-shadow-color:#dee3e7;scrollbar-track-color:#efefef;
}

.my, .my:hover, .my:visited, .my:link {color:#003366;font-weight:400}


p.c		{text-align:center;margin-bottom:10px;margin-top:10px}
p.se	{text-indent:0px;font-size:11px}
p.bq	{text-indent:0px;margin:0px 0px 5px 20px}
p.bqi	{text-indent:0px;margin:5px 5px 0px 5px;padding:5px;background:#fafafa;border:1px solid #999999;font-size:11px;font-style:italic}
p.bqs	{text-indent:0px;margin:10px 0px 10px 20px;font-size: 11px}
p.bqqs	{text-indent:0px;margin:0px 0px 10px 110px;font-size:11px}
p.bqqss 	{text-indent:0px;margin:0px 0px 5px 250px;font-size:11px}
p.bqqsss{text-indent:0px;margin:0px 250px 0px 0px;text-align:right}
p.menu_sm{text-indent:0px;margin:2px 0px 2px 15px;text-align:left;line-height:0.9em}
ul		{list-style-type:disk;margin:7px 0px 7px 30px}
ul.sub	{list-style-image:url(../../../images/2.gif)}

/* Marking */
h2	{FONT-SIZE: 14px;color:#000000;font-weight:900;letter-spacing:0.1em;text-align:left;}
h3	{FONT-SIZE: 14px;color:#003366;font-weight:900;letter-spacing:0.1em;text-align:left;}
h4	 {FONT-SIZE: 14px;color:#000000;font-weight:900;letter-spacing:0.3em;text-align:left;}
p.h1 {FONT-SIZE: 14px;color:#000000;font-weight:900;letter-spacing:0.1em;text-align:left;}
p.h2 {FONT-SIZE: 14px;color:#003366;font-weight:900;letter-spacing:0.1em;text-align:left;}
p.h3 {FONT-SIZE: 14px;color:#000000;font-weight:900;letter-spacing:0.2em;text-align:left;}
.bqi {text-indent:0px;padding:5px;background:#fafafa;border:1px solid #d1d7dc;font-size:11px;}
.bqs {FONT-SIZE: 10px;line-height:0.9em;text-indent:0px;text-align:center;background: none; COLOR: #000000; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}

/*FONT{line-height:1.15em;FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 12px}*/
TD		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 12px}
BODY	{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 12px}
P	{text-align:justify;margin:0px 7px 5px 0px;text-indent:24px;line-height:1.15em;FONT-FAMILY:Verdana,Helvetica;FONT-SIZE:13px}
DIV		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 12px}

/* Forum */
p.h5 {text-indent:15px;text-align:justify;line-height:1.4em;margin:0px;padding:0px}
p.permission {margin-bottom:1px;text-align:left;text-indent:0px;font-size:10px;font-weight:600;line-height:1em}

/* Table styles */
.my_table {border-left:solid 1px #999999;border-right:solid 1px #999999;border-bottom:solid 1px #999999;}
.i			{border-right:solid 1px #D2DCF0;border-bottom:solid 1px #D2DCF0;padding:7px 0px 5px 5px}
.ic		 {font-size:10px;border-right:solid 1px #D2DCF0;border-bottom:solid 1px #D2DCF0;padding:3px 0px 1px 5px}
.i2		 {background:#eee;border-right:solid 1px #D2DCF0;border-bottom:solid 1px #D2DCF0;padding:7px 0px 5px 5px}
.itable {border-left:solid 1px #D2DCF0;border-top:solid 1px #D2DCF0}
.b				 {border-right:solid 1px #D2DCF0;border-bottom:solid 1px #D2DCF0;padding:0px 0px 0px 5px}
.btable		{border-left:solid 1px #D2DCF0;border-top:solid 1px #D2DCF0}

.footmsg	 {COLOR: #000000; FONT-SIZE: 9px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.footmsg_l {COLOR: #000000; FONT-SIZE: 9px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.bodyline {background:#ffffff;border:1px solid #98aab1}

A:link			 {color:#003366;FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica;text-decoration:none}
A:active		 {color:#003366;FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica;text-decoration:none}
A:visited		{color:#003366;FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica;text-decoration:none}
A:hover			{color:#dd6900;FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica;text-decoration:underline}
.title			 {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.content		 {text-indent:0px;text-align:left;BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica}
.block-title {BACKGROUND: none; COLOR: #ffffff; FONT-SIZE: 12px; font-weight:600; FONT-FAMILY: Helvetica}
.storytitle	{BACKGROUND: none; COLOR: #516A88; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.storycat		{BACKGROUND: none; COLOR: #516A88; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
.boxtitle		{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.boxcontent	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica}
.option			{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.tiny			 {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.small			 {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 9px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}

/* Form elements */
input,textarea,select{
	border-color:#000000; color:#000000; border:1px solid;
	font:normal 11px Verdana,Arial,Helvetica,sans-serif;
}

/* The text input fields background colour */
input.post,textarea.post,select{background:#ffffff}
input{text-indent:2px}

/* The buttons used for bbCode styling in message post */
input.button{
	background:#efefef;border:1px solid; color:#000000; font:11px Verdana,Arial,Helvetica,sans-serif;
}

/* The main submit button option */
input.mainoption{background:#fafafa;font-weight:bold}

/* None-bold submit button */
input.liteoption{background:#fafafa;font-weight:normal}

/* Quote & Code blocks */
.code{
	background:#fafafa; border:1px solid #d1d7dc; color:#006600;
	font:11px Courier,'Courier New',sans-serif;
}
.quote{
	background:#fafafa;
	border:1px solid #d1d7dc;
	color:#444444;
	font:11px/125% Verdana,Arial,Helvetica,sans-serif;
}

.imgfade{filter:alpha(opacity=50); -moz-opacity:0.5;margin-left:3px}
.imgfull{filter:alpha(opacity=100); -moz-opacity:1;margin-left:3px}
.maintitle {font-weight:900;color:#ff0000}

/* For Menu */
.menu .options {
	margin-right:1px;margin-bottom:1px;border:1px solid #000040;background-color:#fff;
}
.menu a {
	color:#000040; display:block; font-size:11px; padding:0px 1px 2px 4px;
	text-decoration:none; background-color:transparent;
}
.menu a:hover{background-color:#FFE7B4;color:#000040;font-size:11px;}
.menu a:visited{font-size:11px;}
.menu a:link{font-size:11px;}
.menu a:active{font-size:11px;}

/* For Avto */
a.link:hover {color:#fff;font-size:11px}
a.link:active {color:#fff;font-size:11px}
a.link:visited {color:#fff;font-size:11px}
a.link:link {color:#fff;font-size:11px}
table.t_main{border:solid 1px #294D70}
td.t_header{color:#ffffff;font-size:11px;font-weight:600;background:#025687}
tr.row_light{background:#DCDCDA} /*DFDAC8*/
tr.row_dark{background:#eeeeee}


.sidemenu {
	display: inline-block;
}

.signup, .t_home_index, .story_left2, .story_left, .story_center, .oarrow, .menu_b5_u, .menu_b4_u, .menu_b4_n, .menu_b3_u, .menu_b3_n, .menu_b2_u, .menu_b2_n, .menu_b1_u, .menu_b1_o, .menu_b1_n, .line_footer, .dot_vert, .dot_horiz, .contract, .bg_right, .bg_menu, .bg_left, .bg, .barrow, .arrow{
	background: url(sprites.png) no-repeat;
	border: none;
}

.signup{
	background-position: -111px -53px ;
	width: 28px;
	height: 28px;
}

.t_home_index{
	background-position: -10px -138px ;
	width: 150px;
	height: 23px;
}

.story_left2{
	background-position: -44px -65px ;
	width: 13px;
	height: 14px;
}

.story_left{
	background-position: -8px -91px ;
	width: 9px;
	height: 14px;
}

.story_center{
	background-position: -31px -92px ;
	width: 4px;
	height: 14px;
}

.oarrow{
	background-position: -1px -23px ;
	width: 14px;
	height: 9px;
}

.menu_b5_u{
	background-position: -132px -90px ;
	width: 104px;
	height: 15px;
}

.menu_b4_u{
	background-position: -182px -117px ;
	width: 60px;
	height: 15px;
}

.menu_b4_n{
	background-position: -106px -116px ;
	width: 60px;
	height: 15px;
}

.menu_b3_u{
	background-position: -255px -122px ;
	width: 68px;
	height: 15px;
}

.menu_b3_n{
	background-position: -255px -98px ;
	width: 68px;
	height: 15px;
}

.menu_b2_u{
	background-position: -255px -77px ;
	width: 82px;
	height: 13px;
}

.menu_b2_n{
	background-position: -253px -52px ;
	width: 82px;
	height: 13px;
}

.menu_b1_u{
	background-position: -254px -26px ;
	width: 53px;
	height: 14px;
}

.menu_b1_o{
	background-position: -151px -39px ;
	width: 53px;
	height: 14px;
}

.menu_b1_n{
	background-position: -255px -1px ;
	width: 53px;
	height: 14px;
}

.line_footer{
	background-position: -152px -66px ;
	width: 49px;
	height: 5px;
}

.dot_vert{
	background-position: -45px -2px ;
	width: 1px;
	height: 16px;
}

.dot_horiz{
	background-position: -27px -31px ;
	width: 16px;
	height: 1px;
}

.contract{
	background-position: -43px -54px ;
	width: 26px;
	height: 7px;
}

.bg_right{
	background-position: -5px -72px ;
	width: 22px;
	height: 10px;
}

.bg_menu{
	background-position: -55px -4px ;
	width: 190px;
	height: 20px;
}

.bg_left{
	background-position: -5px -53px ;
	width: 22px;
	height: 10px;
}

.bg{
	background-position: -80px -33px ;
	width: 4px;
	height: 82px;
}

.barrow{
	background-position: 0 -1px ;
	width: 14px;
	height: 9px;
}

.arrow{
	background-position: -24px 0;
	width: 9px;
	height: 9px;
}

.head{
	font:Verdana 12px;
	color:#fff;
}
.head_row1{
	background:#30497a;
	line-height:30px;
}
.head_row1 .links{
	float:left;
}
.head_row2{
	background:#3c5b98 url(../images/car_right.png) no-repeat right;
	height:70px;
	clear:both;
}
.head_row2 .logo{
	background:url(../images/logo.png) no-repeat;
	height:34px;
	width:194px;
	margin:24px 20px 0px 20px;
	float:left;
}
.head_row2 .logo p{
	padding:23px 0 0 13px;
	font-size:10px;
}

#ico1,#ico2,#ico3,#ico4,#ico5, #lnk1, #lnk2, #lnk3, #lnk4 {
	background: url('../images/icons_sprite.png') no-repeat;
	display: inline-block;
	*display: inline;
	zoom: 1;
}
#ico1{
	background-position:0px 0;
	width: 5px;
	height: 12px;
	margin-bottom:-2px;
	}
#ico2{
	background-position:-6px 0;
	width: 13px;
	height: 12px;
	margin-bottom:-1px;
	}
#ico3{
	background-position:-20px 0;
	width: 14px;
	height: 15px;
	margin-bottom:-3px;
	}
#ico4{
	background-position:-35px 0;
	width: 16px;
	height: 11px;
	margin-bottom:-1px;
	}
#ico5{
	background-position:-52px 0;
	width: 13px;
	height: 15px;
	margin-bottom:-3px;
	}
.head_row2 .main_menu{
	padding-top:23px;
	width:550px;
	height:18px;
}
.head_row2 .main_menu a{
	font-size:15px;
	margin-right:15px;
	padding-bottom:15px;
}
.head_row2 .main_menu a div{
	display: inline-block;
	margin-right:5px;
	margin-bottom:-4px;
	*display: inline;
	zoom: 1;
}
#lnk1{
	background-position:-66px 0;
	width: 19px;
	height: 19px;
	}
#lnk2{
	background-position:-86px 0;
	width: 19px;
	height: 19px;
	}
#lnk3{
	background-position:-106px 0;
	width: 19px;
	height: 19px;
	}
#lnk4{
	background-position:-126px 0;
	width: 19px;
	height: 19px;
	}
.head a{
	color:#fff;
}
.head_row1 a{
	margin-left:20px;
}
.head_row1 .head_phones{
	display: inline-block;
	font-weight:bold;
	margin-left:-40px;
	width:550px;
}
.head_row1 .head_login{
	float:right;
	padding-right:20px;
	width:190px;
}